apiVersion: v2
name: solidus
description: Combined chart for deploying solidus with a postgres backend
type: application
version: 0.1.0
dependencies:
- name: cloudnative-pg-cluster
  repository: https://gitlab.com/api/v4/projects/53410043/packages/helm/stable
  version: 0.2.7
- name: licham-application
  repository: https://gitlab.com/api/v4/projects/53410043/packages/helm/stable
  version: 0.4.4
